» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libscope-upper-perl
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: libscope-upper-perl (0.18-1build1) [universe]

Links for libscope-upper-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • gregor herrmann
  • Jonathan Yu
  • Ansgar Burchardt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libscope-upper-perl
module to manipulate upper scopes

Other Packages Related to libscope-upper-perl

  • build-depends
  • build-depends-indep

Download libscope-upper-perl

FileSize (in kB)MD5 checksum
libscope-upper-perl_0.18-1build1.dsc 2.2 kB 55f34f5da9e37466bc353c82d470f7b1
libscope-upper-perl_0.18.orig.tar.gz 67.1 kB f8512c0f5c4b8d63942725e7446f86fe
libscope-upper-perl_0.18-1build1.debian.tar.gz 2.7 kB 2afd69a72af80a9747e2ccea4eeb28c5
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-perl/packages/libscope-upper-perl.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscope-upper-perl.git